1. You want that $100.00 in your pocket or an Amazon Fire TV don't you? Well here's the deal. With our new updated look we are in desperate need of an updated logo. The 'old' one has certainly served us well, but it's time. Find all the details here: bit.ly/1q0k6Wa
  2. DroidForums.net is currently undergoing a major software upgrade. If you are experiencing any problems logging in please: Contact Us

rooting a 2.3.20 OTA phone and installing Star Wars No Star Wars questions

Discussion in 'Droid 2 Roms' started by eggsped, Nov 22, 2010.

  1. eggsped
    Offline

    eggsped New Member

    Joined:
    Sep 2, 2010
    Messages:
    91
    Likes Received:
    0
    Trophy Points:
    0
    Got a new phone and updated to 2.3.20 OTA right away. I'm kicking around rooting the phone and installing the Star Wars zip. Can I safely install it on a 2.3.20 phone? If I have a problem I can only use a 2.3.20 sbf to recover correct? Searching isn't quite yielding detailed enough results for me to feel comfortable attacking this.

    Any information about what I have to be concerned about when rooting a 2.3.20 phone?
  2. tehcko
    Offline

    tehcko New Member

    Joined:
    Jul 14, 2010
    Messages:
    21
    Likes Received:
    0
    Trophy Points:
    0
    Location:
    NYC
    after you root remember to make a backup before anything you do related with the system if you havent try it yet. for example, when i try something new that i dont know, like a theme for any rom, i do my backup first cause i dont know how the phone will perform after. if there is any problem i can go back to the previous configuration, i have had sbf my phone before with the same 2.3.20 couple of times... its all good so far.... good luck!...
  3. eggsped
    Offline

    eggsped New Member

    Joined:
    Sep 2, 2010
    Messages:
    91
    Likes Received:
    0
    Trophy Points:
    0
    Thanks for the info, I've thrown all kinds of stuff on my D1 but I'm thinking the unlocked bootloader makes it a little more forgiving than the D2.

    From what I gather, please correct me if I'm wrong, I can install any of the roms via zip file on the phone with 2.3.20 but if I need to sbf I have to use a 2.3.20 or later rom else it will brick the phone, for real. Is that true?

    Thanks
Search tags for this page

root phone with star wars